/*     424135 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__424135__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__424135__ a span {display:inline-block;position:relative}
.icon_button__424135__.style_line a {background:transparent;color:#05497e}

.icon_button__424135__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__424135__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__424135__ a {font-size:15px}
}

/*     424145 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__424145__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__424145__ a span {display:inline-block;position:relative}
.icon_button__424145__.style_line a {background:transparent;color:#05497e}

.icon_button__424145__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__424145__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__424145__ a {font-size:15px}
}

/*     424155 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__424155__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__424155__ a span {display:inline-block;position:relative}
.icon_button__424155__.style_line a {background:transparent;color:#05497e}

.icon_button__424155__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__424155__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__424155__ a {font-size:15px}
}

/*     482705 : BLANK 컨텐츠      */
.blank__482705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482705__ {height:50px}
}

/*     498475 : 이미지      */
.img__498475__ {max-width:100%}
.img__498475__ * {box-sizing:border-box}
.img__498475__ a {display:block;vertical-align:top}
.img__498475__ img {width:800px;vertical-align:top}

/*     498485 : HTML 편집기      */
.html__498485__ * {line-height:1.2em}

/*     498495 : 이미지      */
.img__498495__ {max-width:100%}
.img__498495__ * {box-sizing:border-box}
.img__498495__ a {display:block;vertical-align:top}
.img__498495__ img {width:800px;vertical-align:top}

/*     498755 : 타이틀 텍스트      */
.title__498755__ {font-size:0}
.title__498755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__498755__ p:before {content:'';position:absolute;background:#71bcc1;font-size:0}

.title__498755__.style_top p {padding-top:10px}
.title__498755__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__498755__.style_right p {padding-right:14px}
.title__498755__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__498755__.style_bottom p {padding-bottom:12px}
.title__498755__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__498755__.style_left p {padding-left:14px}
.title__498755__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__498755__.style_circle1 p {padding-left:18px}
.title__498755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__498755__.style_circle2 p {padding-left:18px}
.title__498755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #71bcc1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__498755__ p {font-size:28px}
	.title__498755__.style_top p:before {width:28px}
	.title__498755__.style_right p:before {height:28px}
	.title__498755__.style_bottom p:before {width:28px}
	.title__498755__.style_left p:before {height:28px}
}

/*     482695 : 이미지      */
.img__482695__ {max-width:100%}
.img__482695__ * {box-sizing:border-box}
.img__482695__ a {display:block;vertical-align:top}
.img__482695__ img {width:800px;vertical-align:top}

/*     498875 : BLANK 컨텐츠      */
.blank__498875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498875__ {height:50px}
}

/*     498825 : BLANK 컨텐츠      */
.blank__498825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498825__ {height:50px}
}

/*     498835 : 타이틀 텍스트      */
.title__498835__ {font-size:0}
.title__498835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__498835__ p:before {content:'';position:absolute;background:#a59bc9;font-size:0}

.title__498835__.style_top p {padding-top:10px}
.title__498835__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__498835__.style_right p {padding-right:14px}
.title__498835__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__498835__.style_bottom p {padding-bottom:12px}
.title__498835__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__498835__.style_left p {padding-left:14px}
.title__498835__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__498835__.style_circle1 p {padding-left:18px}
.title__498835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__498835__.style_circle2 p {padding-left:18px}
.title__498835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #a59bc9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__498835__ p {font-size:28px}
	.title__498835__.style_top p:before {width:28px}
	.title__498835__.style_right p:before {height:28px}
	.title__498835__.style_bottom p:before {width:28px}
	.title__498835__.style_left p:before {height:28px}
}

/*     498845 : 이미지      */
.img__498845__ {max-width:100%}
.img__498845__ * {box-sizing:border-box}
.img__498845__ a {display:block;vertical-align:top}
.img__498845__ img {width:800px;vertical-align:top}

/*     498855 : HTML 편집기      */
.html__498855__ * {line-height:1.2em}

/*     498865 : BLANK 컨텐츠      */
.blank__498865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498865__ {height:50px}
}

/*     498785 : BLANK 컨텐츠      */
.blank__498785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498785__ {height:50px}
}

/*     498775 : 타이틀 텍스트      */
.title__498775__ {font-size:0}
.title__498775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__498775__ p:before {content:'';position:absolute;background:#f69452;font-size:0}

.title__498775__.style_top p {padding-top:10px}
.title__498775__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__498775__.style_right p {padding-right:14px}
.title__498775__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__498775__.style_bottom p {padding-bottom:12px}
.title__498775__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__498775__.style_left p {padding-left:14px}
.title__498775__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__498775__.style_circle1 p {padding-left:18px}
.title__498775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__498775__.style_circle2 p {padding-left:18px}
.title__498775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f69452;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__498775__ p {font-size:28px}
	.title__498775__.style_top p:before {width:28px}
	.title__498775__.style_right p:before {height:28px}
	.title__498775__.style_bottom p:before {width:28px}
	.title__498775__.style_left p:before {height:28px}
}

/*     498505 : 이미지      */
.img__498505__ {max-width:100%}
.img__498505__ * {box-sizing:border-box}
.img__498505__ a {display:block;vertical-align:top}
.img__498505__ img {width:800px;vertical-align:top}

/*     498815 : BLANK 컨텐츠      */
.blank__498815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498815__ {height:50px}
}

/*     482735 : BLANK 컨텐츠      */
.blank__482735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__482735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482735__ {height:20px}
}

/*     482745 : HTML 편집기      */
.html__482745__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     482755 : BLANK 컨텐츠      */
.blank__482755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__482755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482755__ {height:10px}
}

/*     482765 : 실선      */
.solid_line__482765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__482765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__482765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__482765__ {height:20px}
}

